lapacke_ctrsen_work.c(3)

NAME
lapacke_ctrsen_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctrsen_work (int matrix_layout, char job, char compq, const lapack_logical *select, lapack_int n, lapack_complex_float *t, lapack_int ldt, lapack_complex_float *q, lapack_int ldq, lapack_complex_float *w, lapack_int *m, float *s, float *sep, lapack_complex_float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_ctrsen_work (int matrix_layout, char job, char compq, const lapack_logical * select, lapack_int n, lapack_complex_float * t, lapack_int ldt, lapack_complex_float * q, lapack_int ldq, lapack_complex_float * w, lapack_int * m, float * s, float * sep, lapack_complex_float * work, lapack_int lwork)

Definition at line 36 of file lapacke_ctrsen_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.